﻿@font-face {
    font-family: 'Pretendard-Regular';
    src: url('https://cdn.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Regular.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}

.frrrr {
    font-family: 'Pretendard-Regular' !important;
    font-weight: 300 !important;
}

/* 팝업레이어 */
#hd_pop {
    z-index: 1000;
    position: relative;
    margin: 0 auto;
    height: 0;
}

#hd_pop h2 {
    position: absolute;
    font-size: 0;
    line-height: 0;
    overflow: hidden;
}

.hd_pops {
    position: absolute;
    border: 1px;
    background: #fff;
}

.hd_pops img {
    max-width: 100%;
}

.hd_pops_footer {
    padding: 0;
    background: #fff;
    text-align: left;
    position: relative;
}

.hd_pops_footer:after {
    display: block;
    visibility: hidden;
    clear: both;
    content: "";
}

.hd_pops_footer button {
    padding: 10px;
    border: 0;
}

.hd_pops_footer .hd_pops_reject {
    background: #fff;
    text-align: left;
    color: #333;
}

.hd_pops_footer .hd_pops_close {
    background: #93b9ac;
    position: absolute;
    top: 0;
    right: 0;
    color: #fff;
}

@media only screen and (max-width: 900px) {
    #hd_pop {
        z-index: 1000;
        top: 120px;
        position: relative;
        margin: 0 auto;
        height: 0;
        max-width: 90% !important;
    }

    #hd_pop h2 {
        position: absolute;
        font-size: 0;
        line-height: 0;
        overflow: hidden;
    }

    .hd_pops {
        position: absolute;
        border: 1px;
        background: #fff;
        top: 0px !important;
        left: 0% !important;
        right: 0px !important;
        margin: auto !important;
        margin-left: 0px !important;
    }

    .hd_pops img {
        max-width: 100%;
        width: 100% !important;
    }

    .hd_pops_con {
        width: 100% !important;
        max-width: 900px !important;
        height: auto !important;
    }

    .hd_pops_footer {
        padding: 0;
        background: #fff;
        text-align: left;
        position: relative;
        top: -8px;
    }

    .hd_pops_footer:after {
        display: block;
        visibility: hidden;
        clear: both;
        content: "";
    }

    .hd_pops_footer button {
        padding: 10px;
        border: 0;
        margin-right: 8px;
    }

    .hd_pops_footer .hd_pops_reject {
        background: #fff;
        text-align: left;
        color: #333;
    }

    .hd_pops_footer .hd_pops_close {
        background: #93b9ac;
        position: absolute;
        top: 0;
        right: 0;
        color: #fff;
    }
}

.x_color {
    color: #6e645c;
}

.x2_color {
    color: #342b24;
}

.counsel_btn {
    width: 200px;
    height: 40px;
    line-height: 40px;
    color: #fff;
    background: #93b9ac;
    border-radius: 20px;
    display: table-cell;
    text-align: center;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

.counsel_btn:hover {
    color: #fff;
    background: #000;
    border-radius: 0px;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

.text_wrap {
    position: absolute;
    bottom: 25%;
    width: 100%;
    left: 10%;
}

@media only screen and (max-width: 900px) {

    .x_color {
        color: #6e645c;
    }

    .x2_color {
        color: #342b24;
    }

    .main_blacks {
        color: #999 !important;
    }

    .c_bm {
        color: #333 !important;
    }

    .counsel_btn {
        width: 130px;
        height: 30px;
        line-height: 30px;
        color: #fff;
        background: #93b9ac;
        border-radius: 20px;
        display: table-cell;
        text-align: center;
        -webkit-transition: all 0.5s ease;
        -moz-transition: all 0.5s ease;
        -o-transition: all 0.5s ease;
        transition: all 0.5s ease;
        font-size: 14px;
    }

    .counsel_btn:hover {
        color: #fff;
        background: #000;
        border-radius: 0px;
        -webkit-transition: all 0.5s ease;
        -moz-transition: all 0.5s ease;
        -o-transition: all 0.5s ease;
        transition: all 0.5s ease;
    }

    .text_wrap {
        position: absolute;
        bottom: 10%;
        width: 100%;
    }
}

@media all and (max-width: 900px) {
    .main_blacks {
        color: #000 !important;
    }

    .x_color {
        color: #F4F1B1;
    }

    .x2_color {
        color: #fff;
    }

    .c_bm {
        color: #333 !important;
    }
}

@font-face {
    font-family: 'MaruBuri-Regular';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_20-10-21@1.0/MaruBuri-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.maru {
    font-family: 'MaruBuri-Regular';
}

.pos_top {
    position: absolute !important;
    bottom: 5% !important;
    left: 50% !important;
    /* 가운데 정렬을 위해 left 값을 50%로 변경 */
    transform: translateX(-50%);
    /* 가운데 정렬을 위한 추가 스타일 */
    z-index: 1000;
    width: fit-content !important;
    margin-left: -0px;
}

@media all and (max-width: 900px) {
    .pos_top {
        position: absolute !important;
        bottom: 5% !important;
        left: 50% !important;
        /* 가운데 정렬을 위해 left 값을 50%로 변경 */
        transform: translateX(-50%);
        /* 가운데 정렬을 위한 추가 스타일 */
        z-index: 1000;
        width: 220px;
        margin-left: 0px;
    }
}

.btn_ov {
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
    width: 200px;
    height: 40px;
    line-height: 40px;
    display: table-cell;
    text-align: center;
    border: 2px solid #fff !important;
    color: #fff !important;
    border-radius: 20px !important;

}

.btn_ov:hover {
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
    background: #fff !important;
    border: 2px solid #fff !important;
    color: #000 !important;
    border-radius: 0px !important;

}

.btn_ov2 {
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
    width: 200px;
    height: 40px;
    line-height: 40px;
    color: #fff;
    background: #93b9ac;
    border-radius: 20px;
    display: table-cell;
    text-align: center;

}

.btn_ov2:hover {
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
    width: 200px;
    height: 40px;
    line-height: 40px;
    color: #fff;
    background: #000;
    border-radius: 20px;
    display: table-cell;
    text-align: center;

}

.index_fw100 {
    font-weight: 100;
}

/* Swiper */
.swiper-container {
    width: 100%;
    height: 70vh;
}

@media (max-width: 900px) {
    .swiper-container {
        width: 100%;
        height: auto;
    }
}

/* Swiper slides */
.swiper-slide {
    position: relative;
    width: 100%;
}

/* Slide captions */
.slide-captions {
    position: absolute;

    color: #FFF;
    z-index: 999;
    top: 60%;
    left: 30%;
    transform: translateY(-50%);
    transform: translateX(-50%);
}

.ttl {
    text-align: left;
}

.ttc {
    text-align: center;
}

.slide-captions .current-title {
    margin: 0;
    font-size: 128px;
    line-height: 110px;

    font-weight: 100;

}

.slide-captions .current-subtitle {
    margin: 10px 0 0 0;
    font-size: 18px;
    font-weight: 100;
    padding-left: 20px;
    line-height: 40px;
    letter-spacing: 0px;
    opacity: 0.7;

}

/* Swiper arrows */
.swiper-pagination-bullet-active {
    background-color: #93b9ac;
}

/* Swiper pagination */
.swiper-container-horizontal>.swiper-pagination-bullets {
    bottom: 50px;
}

.swiper-button-prev {
    background: url(/img/prev2.png);
    background-size: cover;
    height: 54px;
    left: 10%;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;

}

.swiper-button-next {
    background: url(/img/next2.png);
    background-size: cover;
    height: 54px;
    right: 15%;

    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;

}

.swiper-button-next::after,
.swiper-button-prev::after {
    display: none;
}

.swiper-slide.swiper-slide-active .slide-image,
.swiper-slide.swiper-slide-duplicate-active .slide-image {
    /**transform:scale(1);transition-delay:.3s;transition-duration:5.7s;**/
}

.slide-image {
    transform: scale(1);
    height: 100%;
    width: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    backface-visibility: hidden;
    will-change: transform;
    transition: transform 1400ms ease;
}

.slider-sub-title2 {

    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    font-weight: 100;
    letter-spacing: 1px;
    color: #ffffff;
    position: absolute;
    z-index: 100;

}

.slider-sub-title2 {
    opacity: 0;
    position: absolute;
    left: 50%;
    transform: translateY(-50%);
    transform: translateX(-50%);
    bottom: 30%;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;

    padding: 16px 20px 16px 20px;
    border-radius: 0px;
}

.swiper-slide-active .slider-sub-title2 {
    transition-delay: 1.3s;
    opacity: 1;
    left: 50%;
    transform: translateY(-50%);
    transform: translateX(-50%);
    bottom: 35%;

    padding: 16px 20px 16px 20px;
    border-radius: 0px;
}

@media (max-width: 900px) {
    .slider-sub-title2 {
        opacity: 0;
        position: absolute;
        left: 50%;
        transform: translateY(-50%);
        transform: translateX(-50%);
        bottom: 28%;
        -webkit-transition: all 0.5s ease;
        -moz-transition: all 0.5s ease;
        -o-transition: all 0.5s ease;
        transition: all 0.5s ease;

        padding: 15px 10px 15px 10px;
        border-radius: 0px;
    }

    .swiper-slide-active .slider-sub-title2 {
        transition-delay: 1.3s;
        opacity: 1;
        left: 50%;
        transform: translateY(-50%);
        transform: translateX(-50%);
        bottom: 25%;

        padding: 8px 10px 8px 10px;
        border-radius: 0px;
    }
}

.main_size1 {
    letter-spacing: 3px;
}

.index_color_main {
    color: #fff !important;
}

.main_color1 {
    color: #fff !important;
}

.main_color3 {
    color: #333 !important;
}

.main_color_no {
    color: #535353 !important;
}

.let_mores {
    letter-spacing: 5px;
    word-break: keep-all;
    text-transform: uppercase;
}

@media only screen and (max-width: 900px) {
    .slide-image {
        background-size: cover;
        background-position: 80%;
    }

    .let_mores {
        letter-spacing: 1px;
        word-break: keep-all;
        text-transform: uppercase;
    }

    .slide-captions {
        position: absolute;
        top: 40%;
        left: 50%;
        color: #FFF;
        z-index: 999;
        transform: translateY(-50%);
        transform: translateX(-50%);
    }

    .slide-captions .current-title {
        margin: 0;
        min-width: 300px;
        font-size: 25px;
        text-align: center;
        line-height: 30px;
        word-break: keep-all;

        font-weight: 100;

    }

    .slide-captions .current-subtitle {
        margin: 10px 0 0 0;
        font-size: 14px;
        text-align: center;
        font-weight: 100;
        line-height: 18px;
        letter-spacing: 0px;
        opacity: 0.7;

    }

}

.swiper-pagination-bullet {
    width: 8px;
    height: 8px;
    border-radius: 50%;
    background: #999;
    margin: 3px !important;
    opacity: 1;
    vertical-align: middle;
}

.swiper-pagination-bullet-active {
    width: 8px;
    height: 8px;
    background: #93b9ac;
    vertical-align: middle;
    /** transition: width .5s;
        **/
    border-radius: 50%;
}

.fofofo {
    margin: 5px 15px 0px 15px;
    position: absolute !important;
    bottom: 5% !important;
    left: 50% !important;
    /* 가운데 정렬을 위해 left 값을 50%로 변경 */
    transform: translateX(-50%);
    /* 가운데 정렬을 위한 추가 스타일 */
    z-index: 1000;
    width: fit-content !important;
    margin-left: 0px;
}

.center_box22 {
    width: 100%;
    margin-left: 0%;
    margin: 0 auto;
    max-width: 1300px;
}

.bf_wrap {
    background: #fff;
    display: inline-block;
    height: auto;
    padding: 0px 0 0px 0;
    width: 100%;
}

.bf_wrap2 {
    background: #fff;
    display: inline-block;
    height: auto;
    padding: 150px 0 150px 0;
    width: 100%;
}

.bf_box {
    width: 100%;
    position: relative;
}

@media only screen and (max-width: 1800px) {
    .center_box22 {
        width: 100%;
        max-width: 1300px;
        margin: 0 auto;
        margin-left: auto;
    }

    .bf_wrap {
        background: #fff;
        display: inline-block;
        height: auto;
        padding: 0px 0 0px 0;
        width: 100%;
    }

    .bf_wrap2 {
        background: #fff;
        display: inline-block;
        height: auto;
        padding: 150px 0 150px 0;
        width: 100%;
    }

}

@media only screen and (max-width: 1800px) {
    .center_box22 {
        width: 95%;
        max-width: 1300px;
        margin: 0 auto;
        margin-left: auto;
    }

    .bf_wrap {
        background: #fff;
        display: inline-block;
        height: auto;
        padding: 0px 0 0px 0;
        width: 100%;
    }

    .bf_wrap2 {
        background: #fff;
        display: inline-block;
        height: auto;
        padding: 100px 0 100px 0;
        width: 100%;
    }

}

.ap_warps {
    position: relative;
    width: 100%;
    display: flex;
    align-items: center;
    height: fit-content;
    margin-bottom: 4rem;
}

.ap_inters {
    width: 50%;
    height: fit-content;
    overflow: hidden;
    position: relative;
}

.tos {
    cursor: pointer;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    position: absolute;
    z-index: 100;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

.tos:hover {
    opacity: 0.5;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

@media all and (max-width: 900px) {
    .ap_inters {
        width: 100%;
        float: left;
        height: auto;
        overflow: visible;
        position: relative;
    }

    .ap_warps {
        position: relative;
        width: 100%;
        height: auto;
    }

    .tos {
        cursor: pointer;
        bottom: 0%;
        left: 0%;
        width: 20px;
        transform: translate(0%, 0%);
        position: relative;
        z-index: 100;
        -webkit-transition: all 0.5s ease;
        -moz-transition: all 0.5s ease;
        -o-transition: all 0.5s ease;
        transition: all 0.5s ease;
    }

    .tos:hover {
        opacity: 0.5;
        -webkit-transition: all 0.5s ease;
        -moz-transition: all 0.5s ease;
        -o-transition: all 0.5s ease;
        transition: all 0.5s ease;
    }

    .overlab,
    .overlab1,
    .overlab2,
    .overlab3,
    .overlab4,
    .overlab5,
    .overlab6,
    .overlab7,
    .overlab8 {
        z-index: 1000000000;
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background-color: #93b9ac;
        transition: transform 1.9s, opacity 1.5s;
        transform: translateY(0%) scale(1);
        opacity: 1;
    }

    .hide,
    .hide2,
    .hide3,
    .hide4,
    .hide5,
    .hide6,
    .hide7,
    .hide8,
    .hide9 {
        transform: translateY(150%) scale(1.05);
        opacity: 1;
    }

    .overlab2 {
        transition-delay: 0.1s;
    }

    .overlab3 {
        transition-delay: 0.2s;
    }

    .overlab4 {
        transition-delay: 0.3s;
    }

    .overlab5 {
        transition-delay: 0.4s;
    }

    .overlab6 {
        transition-delay: 0.5s;
    }

    .overlab7 {
        transition-delay: 0.6s;
    }

    .overlab8 {
        transition-delay: 0.7s;
    }

    .swiper-container1 {
        width: 100%;
        overflow: hidden;
    }

    .swiper-container2 {
        width: 100%;
        overflow: hidden;
    }
}

.section_warp2 {
    background: #f3f3f3;
    width: 100%;
    height: auto;
    display: inline-block;
    padding: 150px 0 150px 0;
}

.line_zone {
    width: 75px;
    height: 5px;
    background: #bcbcbc;
    display: block;
    margin: 0 auto;
}

.ov_hd {
    overflow: hidden;
}

.center_box {
    max-width: 1300px;
    margin: 0 auto;
    width: 95%;
}

.center_box_ws {
    max-width: 1650px;
    display: block;
    margin: 0 auto;
    width: 95%;
}

@media all and (max-width: 900px) {
    .section_warp2 {
        background: #f3f3f3;
        width: 100%;
        height: auto;
        display: inline-block;
        padding: 100px 0 100px 0;
    }
}

.cy_box_plus {
    width: 50%;
    float: left;
    position: relative;
}

.cy_conts11:before {
    content: '';
    width: 1px;
    height: 80%;
    position: absolute;
    right: 0px;
    top: 10%;
    border-left: 1px dashed #333;
    opacity: 0.2;
}

.cy_conts1 {
    width: 100%;
    float: left;
    position: relative;
}

.grp img {
    padding-left: 35%;
}

.cy_conts3 {
    width: 50%;
    text-align: right;
    float: right;
    position: absolute;
    right: 5%;
    top: 15%;
    z-index: 10;
}

.cy_conts2 {
    width: 50%;
    float: left;
    position: absolute;
    left: 5%;
    top: 15%;
    z-index: 10;
}

@media all and (max-width: 900px) {

    .cy_box_plus {
        width: 100%;
        float: left;
        position: relative;
    }

    .cy_conts11:before {
        content: '';
        width: 1px;
        height: 80%;
        position: absolute;
        right: 0px;
        top: 10%;
        border-left: 1px dashed #333;
        opacity: 0;
    }

    .cy_conts1 {
        width: 100%;
        float: left;
        position: relative;
    }

    .cy_conts1 img {
        width: 100%;
        padding-left: 0%;
    }

    .cy_conts3 {
        width: 50%;
        text-align: right;
        float: right;
        position: absolute;
        right: 5%;
        top: 15%;
        z-index: 10;
    }

    .cy_conts2 {
        width: 50%;
        float: left;
        position: absolute;
        left: 5%;
        top: 15%;
        z-index: 10;
    }

    .mllls {
        margin-left: -10%;
    }

    .grp img {
        width: 50%;
        float: right;
    }
}

.cy_box_plus:hover .imms {
    -webkit-transform: scale(1.1);
    /*  크롬 */
    -moz-transform: scale(1.05);
    /* FireFox */
    -o-transform: scale(1.05);
    /* Opera */
    transform: scale(1.05);
    -transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
    opacity: 1;
    z-index: 100;
}

.conts_w2 {
    width: 100%;
    overflow: hidden;
    position: relative;
    height: auto;
    display: block;
    margin: 0 auto;
    padding: 457px 0 457px 0;
    background-size: cover;
    background: #7c7674;
    background-repeat: no-repeat;
}

.bgs_mv {
    width: 100%;
    height: 1100px;
    position: absolute;
    top: -10%;
    left: 0%;
    z-index: -1;
    opacity: 1;
}

@media only screen and (max-width: 900px) {
    .bgs_mv {
        width: 100%;
        height: 500px;
        position: absolute;
        top: -50%;
        left: 0%;
        z-index: -1;
        opacity: 1;
    }

    .conts_w2 {
        width: 95%;
        height: auto;
        display: block;
        margin: 0 auto;
        padding: 130px 0 130px 0;
        background-size: cover;
        background: #7c7674;
        center top fixed;
        background-repeat: no-repeat;
    }

}

@media only screen and (max-width: 400px) {
    .bgs_mv {
        width: 120%;
        height: 390px;
        position: absolute;
        top: -38%;
        left: -8%;
        z-index: -1;
        opacity: 1;
    }

    .conts_w2 {
        width: 95%;
        height: auto;
        display: block;
        margin: 0 auto;
        padding: 115px 0 115px 0;
        background-size: cover;
        background: #7c7674;
        center top fixed;
        background-repeat: no-repeat;
    }

}

.view {
    float: right;
    margin-top: 8px;
    transition: transform 0.3s ease, color 0.3s ease;
    text-decoration: none;
}

.view a {
    color: inherit;
    text-decoration: none;
}

.view:hover {
    transform: scale(1.1);
    color: #95b9ad;
}

.ovtext {
    position: absolute;
    left: 0%;
    top: 0%;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
    opacity: 0;
    margin: 0 auto;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

.sel_con1:hover .ovtext {
    opacity: 1;
}

.imms {
    -webkit-transform: scale(1.0);
    /*  크롬 */
    -moz-transform: scale(1.0);
    /* FireFox */
    -o-transform: scale(1.0);
    /* Opera */
    transform: scale(1.0);
    -transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;

}

.sel_con1x:hover .imms {
    -webkit-transform: scale(1.1);
    /*  크롬 */
    -moz-transform: scale(1.1);
    /* FireFox */
    -o-transform: scale(1.1);
    /* Opera */
    transform: scale(1.1);
    -transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
    opacity: 0.5;
    z-index: 100;
    box-shadow: 4px 2px 15px rgba(102, 102, 102, 0.8);
}

.selp {
    width: 100%;
    height: auto;
}

.sel_con1 {
    width: 19%;
    margin: 0.5%;
    float: left;
    position: relative;
    height: auto;
    overflow: hidden;
    background: #000;
}

.sel_text {
    position: absolute;
    width: 100%;
    height: 100%;
    background: rgba(147, 185, 172, 0.2);
    display: none;
}

@media only screen and (max-width: 1800px) {
    .selp {
        width: 100%;
        height: auto;
    }

    .sel_con1 {
        width: 32%;
        margin: 0.5%;
        float: left;
        position: relative;
        height: auto;
        overflow: hidden;
        background: #000;
    }

    .sel_text {
        position: absolute;
        width: 100%;
        height: 100%;
        background: rgba(147, 185, 172, 0.2);
        display: none;
    }
}

.bf_wrap22 {
    background: #fff;
    display: inline-block;
    height: auto;
    padding: 240px 0 130px 0;
    width: 100%;
}

.bf_box {
    width: 100%;
    position: relative;
}

@media only screen and (max-width: 900px) {

    .bf_wrap22 {
        background: #fff;
        display: inline-block;
        height: auto;
        padding: 100px 0 80px 0;
        width: 100%;
    }

}